
Infrastructure - Bug #6060

dataone-cn-index install should fail if subtasks fail

2014-08-20 22:36 - Robert Waltz

Status: New Start date: 2014-08-20

Priority: Normal Due date: 2015-01-06

Assignee: Robert Waltz % Done: 0%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

if configuring the postgres database fails during dataone-cn-index installation, then the entire installation should fail.

History

#1 - 2014-09-24 18:26 - Robert Waltz

- Target version changed from 2014.30-Block.4.3 to CCI-1.4.1

- Due date changed from 2014-08-20 to 2014-09-24

#2 - 2014-09-24 18:31 - Robert Waltz

- Target version changed from CCI-1.4.1 to CCI-1.4.2

#3 - 2014-10-02 19:34 - Skye Roseboom

- Target version changed from CCI-1.4.2 to CCI-1.5.0

- Due date changed from 2014-09-24 to 2014-10-02

#4 - 2014-11-20 21:47 - Robert Waltz

- Due date changed from 2014-10-02 to 2014-11-20

- Target version changed from CCI-1.5.0 to CCI-1.5.1

#5 - 2015-01-06 18:18 - Robert Waltz

- Target version changed from CCI-1.5.1 to Maintenance Backlog

- Due date changed from 2014-11-20 to 2015-01-06

#6 - 2016-08-10 20:58 - Robert Waltz

- Milestone changed from CCI-1.4 to None
